/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/


.btn-primary{
	background-color: var(--color-deva-darkblue);
	color: var(--color-deva-yellow);
}
.btn-primary:hover, .btn-primary:focus{
	background-color: #000118;
	color: #FFF;
}
.btn-outline-primary{
	border-color: #CCC;
	color: var(--color-deva-darkblue);
}
.btn-outline-primary:hover{
	border-color: var(--color-deva-darkblue);
	background-color: var(--color-deva-yellow);
	color: var(--color-deva-darkblue);
}
.btn-no-outline-primary{
	border: none;
	color: var(--color-deva-darkblue);
}
.btn-no-outline-primary:hover{
	background-color: var(--color-deva-yellow);
	color: var(--color-deva-darkblue);
}

/**************************************************************************************
**
** COMMON
**
***************************************************************************************/



body {
	padding: 0;
	margin: 0 auto;
	background-color: #FFF;
}

body, td, input[type=text], textarea {
	font-family: sofia-pro, sans-serif;
	font-weight: 300;
	font-style: normal;
	color: #777;
}

/*.grid-container {
	max-width: 105rem;
}*/

.row {
	max-width: 140rem;
	margin-left: auto;
	margin-right: auto;
}

.constraintwidth{
	max-width: 1020px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 30px;
}


@media only screen {
	.centeronsmall{text-align: center;}
}

@media only screen and (min-width: 40em) {
	.centeronsmall{text-align: left;}
}

.centeralways{text-align: center;}


/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/
/*
img {
    max-width: 100%;
}
*/

h1 {
	font-family: cormorant-garamond, sofia-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	color:var(--color-deva-darkblue);
	display:block;
}

h2 {
	/*font-family: sofia-pro, sans-serif;*/
	font-family: cormorant-garamond, sofia-pro, sans-serif;
	font-weight: 300;
	font-style: normal;
	color: #20201e;
}

h2.newfont{
	font-family: cormorant-garamond, sofia-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	color:var(--color-deva-darkblue);
	display:block;
}

h2.blog {
	font-family: sofia-pro, sans-serif;
	font-weight: 300;
	font-style: normal;
	color: #20201e;
}

h3 {
	font-family: sofia-pro, sans-serif;
	font-weight: 300;
	font-style: normal;
	color: #20201e;
}

h3.newfont{
	font-family: cormorant-garamond, sofia-pro, sans-serif;
	font-weight: 300;
	font-style: normal;
	color:var(--color-deva-darkblue);
	display:block;
}


p, ul, li{
	font-family: sofia-pro, sans-serif;
	font-weight: 300;
	font-style: normal;
	/*line-height:2em;*/
}

p{
	color: #313f4e;
}


blockquote {
	margin-left: 0;
	padding-left: 1.5em;
	padding-right: 2em; 
	border-left: 2px solid #d6d82c; 
	font-style: italic; 
	color: #20201e; 
}

ul.Inputfields{
	list-style:none;
	padding:0;
	margin:0px;
}

a{
	transition: all 0.6s ease;
	text-decoration: none;
}


/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/



.whitefont{
	color: #FFF;
}


.zselect{
	margin: 0px;
}


/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/




.greydiv{
	background-color: #F9F9F9;
	padding: 60px 0;
}

.blackbutton{
	background-color:rgba(255, 255, 255, 0.85);
	color:#000000;
	display:inline-block;
	padding:10px 10px 10px 10px;
}

/*
.projectarrow{
	display: block;
	width: 100%;
	height: 100%;
	color:#d6d82c;
}

.projectline{
	border-bottom: #d6d82c 1px solid;
}
*/











.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background-color:rgba(255, 255, 255, 0.85);
	background: url(../gfx/preloader4.gif) center no-repeat #fff;
}







.facebook-button{
	/*display:inline-block;
	text-align:center;*/
	background-color:#3B5998;
	color:#FFFFFF;
	/*padding:20px 20px 20px 20px;
	width: 100%;*/
}

.facebook-button:hover{
	color:#FFFFFF;
	background-color:#8B9DC3;
}

.instagram-button{
	display:block;
	text-align:center;
	background-color:#bc2a8d;
	width:100%;
	color:#FFFFFF;
	padding:30px 15px 30px 15px;
}

.instagram-button:hover{
	color:#FFFFFF;
	background-color:#cd486b;
}




.minmax{
	border: 0;
	padding: 0;
	margin: 0;
	font-size: 13px;
	box-shadow: none;
}


.custom-callout{
	color:#FFFFFF;
	background-color:var(--color-deva-darkblue);
}

.custom-callout a{
	color:var(--color-deva-yellow);
}

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/



.faftabje{
	position: fixed;
	top: 80%;
	right: 0px;
	background-color: var(--color-deva-darkblue);
	color: var(--color-deva-yellow);
	border-radius: 6px 0px 0px 6px;
	box-shadow: #666 -1px 1px 0px;
	font-size: 32px;
	line-height: 32px;
	padding: 5px;
}



.prettytable table tr td{
	border-bottom: #E2E2E2 1px solid;
}


.btn-expand{
	display: block;
	width: 100%;
}



/**************************************************************************************
**
** BLOG
**
***************************************************************************************/


/*
.blog-link-wrapper{
	margin-bottom: 30px;
}

.blog-link{
	font-weight: bold;
	font-size: 20px;
	border-bottom: #cccccc 1px solid;
}

.blog-link:hover{
	border-bottom: var(--color-deva-yellow) 1px solid;
}

*/









/**************************************************************************************
**
** HEAD
**
***************************************************************************************/

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/

.top-wrapper{
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: auto;
	background-color:var(--color-deva-darkblue);
	width: 100%;
	z-index: 999;
	transition: all 0.4s ease;
}
.top-wrapper.hide{
	top: -100px;
}

.top-wrapper .navbar{
	padding: 0;
}

.top-quick-wrapper{
	position: fixed;
	top: 50px;
	left: 0px;
	width: 100%;
	height: 40px;
	z-index: 998;
	background-color: #FFFFFF;
	border-bottom: #CCC 1px solid;
	padding: 5px 0;
	transition: all 0.55s ease;
}
.top-quick-wrapper.hide{
	top: -150px;
}

.top-quick-icon{
	height: 28px;
}

.wordlogo{
	font-family:"cormorant-garamond","Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 32px;
	line-height: 50px;
}
.logowhite{
	color: #FFFFFF;
	font-weight:400;
}
.logoyellow{
	color: var(--color-deva-yellow);
	font-weight:700;
}


/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/

.menu a{
	padding: 0;
}

.topmenu{
	position: relative;
	padding: 0px 0px 0px 0px;
}

.topmenu ul li a{
	display: inline-block;
	color: #FFFFFF !important;
	transition: all 0.6s ease;
	font-size:100%;
	line-height: 50px;
	margin-left: 20px;
	font-family: sofia-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.topmenu ul li a.current{
	color: var(--color-deva-yellow) !important;
}

.topmenu ul li a:hover{
	color: var(--color-deva-yellow) !important;
}

.topmenu ul li a.topmenu-estimation{
	background-color: var(--color-deva-yellow) !important;
	color:var(--color-deva-darkblue) !important;
	padding-left:8px;
	padding-right: 8px;
}

.weziender-wrapper{
	position:relative;
}

.infodownmenu{
	position:absolute;
	width:400px;
	top:50px;
	right:0px;
	display:none;
	background-color:var(--color-deva-darkblue);
	list-style:none;
	padding:0;
	margin:0;
	z-index: 9999;
}


a.fafknopjeinmenu{
	display: block;
	color: var(--color-deva-yellow) !important;
	/*background-color: #990000;*/
	font-size:20px;
	line-height: 50px;
	margin-left: 20px;
	width: 40px;
	height: 100%;
	text-align: center;
}

a.fafknopjeinmenu:hover{	
	color: #FFF !important;
}



.submenu{
	z-index: 99999;
}



.hamstack{
	padding: 0px 0px 0px 25px;
	cursor: pointer;
	color: #FFFFFF;
	font-size: 32px;
	line-height: 50px;
}

.hamstacksmall{
	padding: 0px 0px 0px 0px;
	cursor: pointer;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 50px;
}

li.subli a{
	/*text-align: left;*/
	line-height: 50px;
	font-weight: 400 !important;
	padding: 0;
	margin: 0;
	display: block !important;
}

li.subli a:hover{
	border: 0;
}

/**************************************************************************************
**
** MENU
**
***************************************************************************************/

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/

#offcanvasmenu{
	position: fixed;
	width: 100vw;
	height: 100%;
	top: 0px;
	left: -100vw;
	background-color: var(--color-deva-darkblue);
	z-index:9999 !important;
	overflow: hidden;
}

.closecanvasmenu{
	cursor: pointer;
	color: #FFFFFF;
	font-size: 2em;
	text-align: right;
	padding: 7px 15px 7px 25px;
}

.canvasmenu{
	color:#FFFFFF;
	text-align: center;
	font-size: 20px;
}

.canvasmenu ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.canvasmenu ul li ul li{
	padding-left: 15px;
}

.canvasmenu a{
	display: block;
	padding: 8px 5px 8px 15px;
	color:#FFFFFF;
	transition: all 0.6s ease;
}

.canvasmenu a:hover{
	color:var(--color-deva-yellow);
}

.canvasmenu a.current{
	color:var(--color-deva-yellow);
}

.logo{
	padding: 15px 0px 15px 0px;
}

.bullet{
	padding: 15px 0px 10px 0px;
}




/**************************************************************************************
**
** TOP SLOGAN
**
***************************************************************************************/
/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/

/*
.topslogan{
	color:#9e1d16;
}
*/


/**************************************************************************************
**
** LANGUAGE SELECTOR
**
***************************************************************************************/

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/

.languages {
	list-style: none; 
	margin: 0;
	padding: 0; 
	/*float:right;*/
}

	.languages li {
		list-style: none; 
		display: inline-block;
		margin: 0;
		/*padding: 5px;*/
	}

	.languages a {
		border: none; 
		display: inline;
		color:#FFFFFF;
		padding:5px;
	}
		.languages li.current a {
			font-weight: bold; 
		}
		.languages li:first-child a {
			border: none; 
		}


.smalllanguages {
	list-style: none; 
	margin: 0;
	padding: 0; 
	/*float:right;*/
}

	.smalllanguages li {
		list-style: none; 
		display: inline-block;
		margin: 0;
		/*padding: 5px;*/
	}

	.smalllanguages a {
		border: none; 
		display: inline;
		color:#444444;
		padding-right:5px;
	}
		.smalllanguages li.current a {
			font-weight: bold; 
		}
		.smalllanguages li:first-child a {
			border: none; 
		}



/**************************************************************************************
**
** YOUTUBE EMBED
**
***************************************************************************************/
/*
.ytp-title{
	display: none !important;
}

@media only screen {
	.youtube-embed{ height: 270px; }
}

@media only screen and (min-width: 600px) {
	.youtube-embed{ height: 360px; }
}

@media only screen and (min-width: 800px) {
	.youtube-embed{ height: 480px; }
}

@media only screen and (min-width: 1024px) {
	.youtube-embed{ height: 600px; }
}

@media only screen and (min-width: 1440px) {
	.youtube-embed{ height: 720px; }
}

@media only screen and (min-width: 1920px) {
	.youtube-embed{ height: 800px; }
}
*/
/**************************************************************************************
**
** FEATURED ON HOME
**
***************************************************************************************/

.block-wrapper{
	position:relative; padding:5px; height:100%; width:100%;
}


/*
.featured-title-wrapper{
	position:absolute; top:12px; left:12px; z-index:999;
}

.featured-title{
	color:#FFFFFF; background-color: rgba(0, 47, 83, 0.0); text-shadow: #000 1px 1px; font-weight:700; font-family:"Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media only screen {
	.title-1{font-size: 16px;}
	.title-2{font-size: 16px;}
	.title-3{font-size: 16px;}
	.title-4{font-size: 16px;}
	.title-5{font-size: 16px;}
	.title-6{font-size: 16px;}
	.title-7{font-size: 16px;}
}

@media print, screen and (min-width: 40em) {
	.title-1{font-size: 18px;}
	.title-2{font-size: 18px;}
	.title-3{font-size: 18px;}
	.title-4{font-size: 16px;}
	.title-5{font-size: 16px;}
	.title-6{font-size: 16px;}
	.title-7{font-size: 16px;}
}
  
@media print, screen and (min-width: 64em) {
	.title-1{font-size: 18px;}
	.title-2{font-size: 18px;}
	.title-3{font-size: 18px;}
	.title-4{font-size: 16px;}
	.title-5{font-size: 16px;}
	.title-6{font-size: 16px;}
	.title-7{font-size: 16px;}
}

@media print, screen and (min-width: 75em) {
	.title-1{font-size: 32px;}
	.title-2{font-size: 26px;}
	.title-3{font-size: 26px;}
	.title-4{font-size: 20px;}
	.title-5{font-size: 20px;}
	.title-6{font-size: 20px;}
	.title-7{font-size: 20px;}
}

*/

/**************************************************************************************
**
** ESTATES GRID
**
***************************************************************************************/

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/

.zoomeffect{
    transition: all 0.2s ease;
}

.zoomeffect:hover{
    transform: scale(1.04);
    box-shadow: 1px 1px 15px 0px #CCC;
}


.estate-wrapper{
	width:100%;
	/*overflow:hidden;*/
	margin-bottom:30px;
	/*background-color:#FFFFFF;*/
	/*box-shadow:#E2E2E2 1px 1px 0px;*/
	/*padding: 15px;*/
}

.similar{
	box-shadow:#E2E2E2 0px 0px 0px;
}

.estate-picture-wrapper{
	position: relative;
	width:100%;
}

.estate-picture-bg{
	position: relative;
	overflow: hidden;
}

.estate-picture{
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 1;
	transition: .5s ease;
	backface-visibility: hidden;
	border-radius: 6px;
}

.estate-pic-arrows{
	font-size: 32px;
	color: #FFF;
}
.estate-pic-arrows:hover{
	font-size: 32px;
	color: var(--color-deva-yellow);
	text-shadow: var(--color-deva-darkblue) 0px 0px 1px;
}

.carousel-control-next, .carousel-control-prev{
	opacity: .7;
	z-index: 3;
}

.estate-picture-carousel{
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
}

.estate-picture:hover{
	opacity: 0.75;
}



.estate-info-curtain{
	position: absolute;
	top: -200%;
	left: 0px;
	right: 0px;
	bottom:0px;
	background-color: rgba(0,0,0,0);
	z-index: 1;
	transition: all .33s ease;
	/*display: flex;*/
	justify-content: center;
	align-items: center;
}

.estate-info-curtain:hover{
	top: 0px;
	background-color: rgba(0,33,69,0.7);
}

.estate-info-curtain-data *{
	color: white;
}

@media only screen {
	.estate-info-curtain{
		display: none;
	}
}

@media only screen and (min-width: 768px) {
	.estate-info-curtain{
		display: flex;
	}
}




.estate-text-wrapper{
	position: relative;
	padding: 10px 0;
}

.estate-title{
	font-family: sofia-pro, sans-serif;
	font-weight: 300;
	font-style: normal;
	color: #313f4e;
}

.estate-price{
	font-family: sofia-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #313f4e;
}

.estate-text{
	color: #313f4e;
}

.estate-ref{
	font-family: sofia-pro, sans-serif;
	font-weight: 300;
	font-style: normal;
	color: #999;
}



.label-wrapper{
	position:absolute;
	z-index:25;
	bottom:15px;
	left:0px;
}

.label-virtual{
	position: absolute;
	top: calc(50% - 65px);
	left: calc(50% - 50px);
	background-image: url(../gfx/label-virtual.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	background-size: cover;
	width: 100px;
		height: 100px;
}

.extraclose{
	z-index: 999; position: absolute; top: 0px; left: 20px; font-size: 40px; cursor: pointer; text-shadow: 0px 0px 4px #FFFFFF;
}


.minilabel{
	background-color:#F3DC0A;}


.mini-label{
	font-weight: bold;
}

.img-leftonsmall{
	display: block;
}

@media only screen {
	.img-leftonsmall{
		text-align: left;
	}
}

@media only screen and (min-width: 992px) {
	.img-leftonsmall{
		text-align: right;
	}
}



.rasterref{
	font-weight:normal;
	color:#999999;
}

.lots-button div{
	border-right: #DDD 1px solid;
}

.vr-label{
	position: absolute;
	z-index:25;
	width: 65px;
	height: 36px;
	padding: 7px 0px 0px 0px;
	background-color: #FFF;
	bottom:0px;
	left:0px;
	/*border-radius: 0px 10px 0px 0px;*/
	text-align: center;
	color: #313f4e;
}


.numbedrooms-label{
	position: absolute;
	z-index:25;
	width: 65px;
	height: 36px;
	padding: 5px 0px 0px 10px;
	background-color: #FFF;
	bottom:0px;
	right:0px;
	/*border-radius: 10px 0px 0px 0px;*/
}

@media only screen {
	.numbedrooms-label{
		display: block;
	}
}

@media only screen and (min-width: 768px) {
	.numbedrooms-label{
		display: none;
	}
}

.bedroomicon{
	width: 30px;
}

.bedroomsdigit{
	color: #313f4e;
	font-weight: bold;
}






.grid-label-wrapper{
	position: absolute;
	z-index:25;
	bottom:60px;
	left:0px;
}

.grid-label-new{
	position:relative;
	background-color:var(--color-deva-yellow);
	color:#313f4e;
	padding:5px 6px 5px 6px;
	font-size: 14px;
	font-family: sofia-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	transform: skewY(-10deg);
}


.grid-label-sold{
	position:relative;
	background-color:#e31f18;
	color:#FFFFFF;
	padding:5px 6px 5px 6px;
	font-size: 14px;
	font-family: sofia-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	transform: skewY(-10deg);
}

.grid-label-rented{
	position:relative;
	background-color:#e31f18;
	color:var(--color-deva-yellow);
	padding:5px 6px 5px 6px;
	font-size: 14px;
	font-family: sofia-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	transform: skewY(-10deg);
}






/**************************************************************************************
**
** BLOCK GRID EXTENSION
**
***************************************************************************************/

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/

.searchbar{
	border: #CCC 1px solid;
	padding: 15px 15px 15px 15px;
	background-color: #FFFFFF;
	z-index: 99 !important;
}


/**************************************************************************************
**
** BLOCK GRID EXTENSION
**
***************************************************************************************/

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/

.blockgrid-anchor{
	display:block;
	position:relative;
	
}

.blockgrid-anchor img{
	display:block;
	position:relative;
	object-fit: cover;
    overflow: hidden;
	border: #CCCCCC 1px solid;
	transition: all 0.6s ease;
}

.blockgrid-anchor:hover img{
	/*border: #e31f18 1px solid;*/
	box-shadow: 0px 0px 5px 1px #ABABAB;
}


.blockgrid-textlabel{
	position:absolute;
	top:30px;
	left:-5px;
	background-color:#FFF;
	padding:10px 15px 10px 15px;
	color:#444444;
	font-size:115%;
	border-bottom:#BBB 1px solid;
	border-left:#E2E2E2 1px solid;
}

.column-block{
	margin-bottom:30px;
}




/**************************************************************************************
**
** PAGINATOR
**
***************************************************************************************/

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/

/*.paginator{
	border: #ccc 1px solid;
	text-align: center;
}*/
/*.MarkupPagerNav{
	list-style: none;
	margin: 0px 0px 20px 0px;
}

.MarkupPagerNav li{
	display:inline-block;
	margin-right:10px;
}

.MarkupPagerNav li a span{
	padding:10px 15px 10px 15px;  background-color:#FFF; color:#000; box-shadow:#aaa 1px 1px 0px;font-weight:bold; font-size:20px;
}

.MarkupPagerNav li a span:hover{
	background-color:var(--color-deva-darkblue); color:var(--color-deva-yellow); box-shadow:#aaa 0px 0px 0px;font-weight:bold;
}*/

.paginator-arrows{
	display:inline-block; padding:0 15px; margin-right:10px; background-color:#FFF; color:#313f4e; font-weight:bold; font-size:20px; line-height: 36px;
	border: #CCC 1px solid;
	border-radius: 4px;
}
.paginator-arrows.right{
	margin-right:0px;
}

.paginator-arrows:hover{
	background-color:var(--color-deva-darkblue); color:var(--color-deva-yellow); box-shadow:#aaa 0px 0px 0px;font-weight:bold;
}

.paginator-numbers{
	display:inline-block; padding:0 15px; margin-right:10px; background-color:#FFF; color:#313f4e; font-size:16px; line-height: 36px;
}

.paginator-numbers:hover{
	background-color:var(--color-deva-darkblue); color:var(--color-deva-yellow); box-shadow:#aaa 0px 0px 0px;font-weight:bold;
}

.pagedropmenu{
	background-color:#FFFFFF; color:#000;
}

.pagedropmenu:hover{
	background-color:var(--color-deva-yellow); color:#000;
}


.dropdown .is-dropdown-submenu a {
	padding: 10px 10px 10px 10px;
}
.dropdown.menu a {
    padding: 10px 10px 10px 10px;
}

.is-dropdown-submenu{
	min-width: 90px;
}

@media only screen {
	.paginator{
		margin-bottom: 15px;
		width: 240px;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}
}

@media print, screen and (min-width: 40em) {
	.paginator{
		margin-bottom: 0px;
		width: 240px;
		text-align: left;
		margin-left: 0;
		margin-right: auto;
	}
}






/**************************************************************************************
**
** FOOTER
**
***************************************************************************************/

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/

footer{
	background-color: #FFFFFF;
}

.footmenu-wrapper{
	border-top: #CCC 1px solid;
	/*background-color:var(--color-deva-darkblue);
	color: #FFFFFF;*/
}

.footlogo{
	height: 200px;
}

.footernav{
	background-color:#e31f18;
	color: #FFFFFF;
	padding: 40px 0px 40px 0px;
}

.footmenu{
	margin-bottom: 30px;
}

.footmenu ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.footmenu ul li ul li{
	padding-left: 15px;
}

.footmenu a{
	display: block;
	color: #313f4e;
	font-family: sofia-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
	line-height: 2em;
	/*transition: all 0.6s ease;*/
}

.footmenu a:hover{
	color: #000;
}
/*
.footer-estimation{
	color: var(--color-deva-yellow) !important;
	text-decoration: underline;
	font-weight: bold;
}
*/

.foot-social-button{
	font-size: 42px;
	color: var(--color-deva-darkblue);
}



@media only screen {
	.footmenu{ text-align: center; }
	.foot-social-wrapper{
		margin: 0 auto;
	}
}

@media only screen and (min-width: 768px) {
	.footmenu{ text-align: center; }
	.foot-social-wrapper{
		margin: 0;
	}
}

@media only screen and (min-width: 1024px) {
	.footmenu{ text-align: left; }
}

.extrafootmenu{
	margin-bottom: 30px;
}

.extrafootmenu a{
	display: block;
	font-size: 85%;
	color: #666666;
	line-height: 2em;
	/*transition: all 0.6s ease;*/
}

.extrafootmenu a:hover{
	color: #000000;
}

.footscrubber-wrapper{
	padding: 10px 0px 10px 0px;
	background-color: var(--color-deva-darkblue);
	color: #CCCCCC;
}

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/

.footscrubberstyle{
	color: #CCCCCC;
}

.footscrubberstyle a{
	color: #CCCCCC;
	text-decoration: none;
	transition: all 0.6s ease;
	font-size: 90%;
}

.footscrubberstyle a:hover{
	color: var(--color-deva-yellow);
	text-decoration: underline;
}

.foot-orange-wrapper{
	background-color: #9e1d16;
	padding: 20px 0px 20px 0px;
}

.foot-orange strong{
	color: #FFFFFF;
}

.foot-orange a{
	color: #FFFFFF;
	transition: all 0.6s ease;
}

.foot-orange a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

/*.goldfinger{
	background-color: #d6d82c;
	height: 4px;
}*/


/**************************************************************************************
**
** WOW
**
***************************************************************************************/

/* make keyframes that tell the start state and the end state of our object */
 
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 
.fade-in {
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
 
	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
 
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
}

.fade-in.f1 {
	-webkit-animation-delay: 0.2s;
	-moz-animation-delay: 0.2s;
	animation-delay: 0.2s;
}
.fade-in.f2 {
	-webkit-animation-delay: 0.3s;
	-moz-animation-delay: 0.3s;
	animation-delay: 0.3s;
}
.fade-in.f3 {
	-webkit-animation-delay: 0.4s;
	-moz-animation-delay: 0.4s;
	animation-delay: 0.4s;
}
.fade-in.f4 {
	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
.fade-in.f5 {
	-webkit-animation-delay: 0.6s;
	-moz-animation-delay: 0.6s;
	animation-delay: 0.6s;
}
.fade-in.f6 {
	-webkit-animation-delay: 0.7s;
	-moz-animation-delay: 0.7s;
	animation-delay: 0.7s;
}
.fade-in.f7 {
	-webkit-animation-delay: 0.8s;
	-moz-animation-delay: 0.8s;
	animation-delay: 0.8s;
}
.fade-in.f8 {
	-webkit-animation-delay: 0.9s;
	-moz-animation-delay: 0.9s;
	animation-delay: 0.9s;
}
.fade-in.f9 {
	-webkit-animation-delay: 1.0s;
	-moz-animation-delay: 1.0s;
	animation-delay: 1.0s;
}
.fade-in.f10 {
	-webkit-animation-delay: 1.1s;
	-moz-animation-delay: 1.1s;
	animation-delay: 1.1s;
}
.fade-in.f11 {
	-webkit-animation-delay: 1.2s;
	-moz-animation-delay: 1.2s;
	animation-delay: 1.2s;
}
.fade-in.f12 {
	-webkit-animation-delay: 1.3s;
	-moz-animation-delay: 1.3s;
	animation-delay: 1.3s;
}
.fade-in.f13 {
	-webkit-animation-delay: 1.4s;
	-moz-animation-delay: 1.4s;
	animation-delay: 1.4s;
}
.fade-in.f14 {
	-webkit-animation-delay: 1.5s;
	-moz-animation-delay: 1.5s;
	animation-delay: 1.5s;
}
.fade-in.f15 {
	-webkit-animation-delay: 1.6s;
	-moz-animation-delay: 1.6s;
	animation-delay: 1.6s;
}

/**************************************************************************************
**
** GOOGLE MAPS
**
***************************************************************************************/

#map_canvas {
	width: 100%;
	background-color: #CCC;
}

@media only screen and (min-width: 320px) {
	#map_canvas{ height:320px; }
}

@media only screen and (min-width: 480px) {
	#map_canvas{ height:360px; }
}

@media only screen and (min-width: 600px) {
	#map_canvas{ height:540px; }
}

@media only screen and (min-width: 768px) {
	#map_canvas{ height:680px; }
}

@media only screen and (min-width: 1024px) {
	#map_canvas{ height:800px; }
}

#map-canvas {
	width: 100%;
	background-color: #CCC;
}

@media only screen and (min-width: 320px) {
	#map-canvas{ height:320px; }
}

@media only screen and (min-width: 480px) {
	#map-canvas{ height:360px; }
}

@media only screen and (min-width: 600px) {
	#map-canvas{ height:540px; }
}

@media only screen and (min-width: 768px) {
	#map-canvas{ height:680px; }
}

@media only screen and (min-width: 1024px) {
	#map-canvas{ height:800px; }
}



/**************************************************************************************
**
** OPEN MAP
**
***************************************************************************************/

#mapid{
    background-color: black;
}



#mapid {
	width: 100%;
	background-color: #CCC;
}

@media only screen and (min-width: 320px) {
	#mapid{ height:320px; }
}

@media only screen and (min-width: 480px) {
	#mapid{ height:360px; }
}

@media only screen and (min-width: 600px) {
	#mapid{ height:540px; }
}

@media only screen and (min-width: 768px) {
	#mapid{ height:680px; }
}

@media only screen and (min-width: 1024px) {
	#mapid{ height:800px; }
}




/* *********************************************************
**
**
** SWIPER RECENTLY SOLD/RENTED
**
**
********************************************************* */

.recently-sold-swiper{
	position: relative;
}

.recently-sold-swiper .swiper-wrapper{
	position: relative;
}

.recently-sold-swiper .swiper-pagination{
	margin-top: 30px;
	position: relative;
}

.recently-sold-swiper .swiper-navigation{
	position: relative;
	height: 60px;
}

.recently-sold-swiper .swiper-button-prev, .recently-sold-swiper .swiper-button-next{
	position: absolute;
	top: 0px;
	color:var(--color-deva-darkblue);
}

.recently-sold-swiper .swiper-pagination-bullet-active{
	background-color: var(--color-deva-darkblue);
}

.recently-sold-swiper .swiper-button-prev::after, .recently-sold-swiper .swiper-button-next::after{
	zoom: .75;
}

.recently-sold-swiper .swiper-picture{
	position: relative;
}

.recently-sold-swiper .recently-sold-label{
	position:absolute;
	top: 50px;
	background-color:#e31f18;
	color:#FFFFFF;
	padding:5px 6px 5px 6px;
	font-size: 14px;
	font-family: sofia-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	transform: skewY(-10deg);
}

.recently-sold-swiper .swiper-slide-extra{
	height: auto;
}



.swiper-slide-extra-label{
	background-color: var(--color-deva-darkblue);
	color: var(--color-deva-yellow);
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom:0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.swiper-slide-extra-label div{
	text-align: center;
}

.swiper-extra-label-title{
	font-family: sofia-pro, sans-serif;
font-weight: 500;
font-style: normal;
}
.swiper-extra-label-text{
	font-family: sofia-pro, sans-serif;
font-weight: 200;
font-style: normal;
}



/* *********************************************************
**
**
** SWIPER SIMILAR ESTATES
**
**
********************************************************* */

.sim-swiper{
	position: relative;
}

.sim-swiper .swiper-wrapper{
	position: relative;
}

.sim-swiper .swiper-pagination{
	margin-top: 30px;
	position: relative;
}

.sim-swiper .swiper-navigation{
	position: relative;
	height: 60px;
}

.sim-swiper .swiper-button-prev, .sim-swiper .swiper-button-next{
	position: absolute;
	top: 0px;
	color:var(--color-deva-darkblue);
}

.sim-swiper .swiper-pagination-bullet-active{
	background-color: var(--color-deva-darkblue);
}

.sim-swiper .swiper-button-prev::after, .sim-swiper .swiper-button-next::after{
	zoom: .75;
}

.sim-swiper .swiper-picture{
	position: relative;
}

.sim-swiper .sim-label{
	position:absolute;
	top: 50px;
	background-color:#e31f18;
	color:#FFFFFF;
	padding:5px 6px 5px 6px;
	font-size: 14px;
	font-family: sofia-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	transform: skewY(-10deg);
}

.sim-swiper .swiper-slide-extra{
	height: auto;
}





/**************************************************************************************
**
** GALLERIA
**
***************************************************************************************/

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/

/*@media all and (orientation:portrait) {
	#galleria{
		height:50%;
	}
}*/


.projectgalleria{
	max-width: 140rem;
	margin-left: auto;
	margin-right: auto;
}

.propertygalleria{
	position: relative;
	max-width: 140rem;
	margin-left: auto;
	margin-right: auto;

}

.galleria-lightbox-close{
	height: 30px !important;
	width: 30px !important;
	font-size: 30px !important;
	line-height: 30px !important;
}

@media only screen {
	#galleria{
		height:340px;
	}
}

@media only screen and (min-width: 320px) {
	#galleria{
		height:360px;
	}
}

@media only screen and (min-width: 480px) {
	#galleria{
		height:380px;
	}
}

@media only screen and (min-width: 600px) {
	#galleria{
		height:400px;
	}
}

@media only screen and (min-width: 768px) {
	#galleria{
		height:480px;
	}
}

@media only screen and (min-width: 800px) {
	#galleria{
		height:600px;
	}
}

@media only screen and (min-width: 1024px) {
	#galleria{
		height: 760px;
	}
}

@media only screen and (min-width: 1240px) {
	#galleria{
		height: 840px;
	}
}

@media only screen and (min-width: 1440px) {
	#galleria{
		height: 920px;
	}
}

@media only screen and (min-width: 1920px) {
	#galleria{
		height: 980px;
	}
}

@media only screen and (min-width: 2200px) {
	#galleria{
		height: 1060px;
	}
}

@media only screen and (min-width: 2400px) {
	#galleria{
		height: 1100px;
	}
}

/**************************************************************************************
**
** VIRTUAL VISIT MATTERPORT
**
***************************************************************************************/


.myplaybutton{
	position:absolute;
	display:block;
	background-image: url(../gfx/play-180.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
}

.myplaybutton:hover{background-image: url(../gfx/play-180-over.png);}


@media only screen {
	.myplaybutton{
		width: 80px;
		height: 80px;
		top: calc(50% - 40px);
		left: calc(50% - 40px);
	}
}

@media print, screen and (min-width: 40em) {
	.myplaybutton{
		width: 120px;
		height: 120px;
		top: calc(50% - 60px);
		left: calc(50% - 60px);
	}
}
  
@media print, screen and (min-width: 64em) {
	.myplaybutton{
		width: 180px;
		height: 180px;
		top: calc(50% - 90px);
		left: calc(50% - 90px);
	}
}



/*******************************************************************/
/*                                                                 */
/* COLCADE                                              */
/*                                                                 */
/*******************************************************************/

/*
Ghelamco Color: #81c5d2
Ghelamco Color Dark: #5c8b93
*/


.grid-col {
    float: left;
}

.grid-item{
    margin-bottom: 30px;
}

.grid-inner-wrapper{
    position: relative;
}

.grid-item .picontainer{
	margin-bottom: 20px;
	display: block;
	position: relative;
	background-color: #FFFFFF;
	padding: 20px;
	box-shadow: #E2E2E2 1px 1px 0px;
}

.grid-item img {
	/* Just in case there are inline attributes */
	width: 100% !important;
	height: auto !important;
  }

.grid-item .propic{
	position: relative;
}

.grid-item .protitle{
	color: var(--color-deva-darkblue);
}

.grid-item .protext{
	padding: 10px;
}

/*
.picimg {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.picmiddle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.grid-image-wrapper:hover .picimg {
    opacity: 0.3;
}

.grid-image-wrapper:hover .picmiddle {
    opacity: 1;
}

.picicon {
    color: white;
    background-image: url('../gfx/loupe.svg');
    background-position: center center;
    background-repeat: no-repeat;
    height: 32px;
    width: 32px;
}
*/

.grid-title{
    font-family:"Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #000;
}



@media only screen {
	.grid-col--2, .grid-col--3 { display: none; }
	.grid-item  .protitle{
		font-size: 16px;
		line-height: 24px;
		padding: 10px;
	}
}

@media only screen and (min-width: 40em) {
    .grid-col { width: 49%; margin-right: 2%; }
    .grid-col--2 { display: block; margin-right: 0; }
	.grid-col--3 { display: none; }
	.grid-item  .protitle{
		font-size: 24px;
		line-height: 32px;
		padding: 10px;
	}
}

@media only screen and (min-width: 64em) {
    .grid-col { width: 32%; margin-right: 2%; }
    .grid-col--2, .grid-col--3 { display: block; }
	.grid-col--3 { margin-right: 0; }
	.grid-item  .protitle{
		font-size: 32px;
		line-height: 36px;
		padding: 10px;
	}
}






/**************************************************************************************
**
** SOCIAL MEDIA
**
***************************************************************************************/

#social{
	margin-top:30px;
	margin-bottom:30px;
	display:block;
}
.MarkupSocialShareButtons{
    list-style-type: none;
    padding: 0;
	margin:0px;
}
.MarkupSocialShareButtons li{
    list-style-type: none;
    float: left;
    margin: 0px 20px 0px 0px;
}
.MarkupSocialShareButtons li a{
    display: inline-block;
    text-decoration: none;
    border: none;
    width: 26px;
    height: 26px;
    opacity: 0.8;
}
.MarkupSocialShareButtons li a:hover{
    opacity: 1;
}

.MarkupSocialShareButtons img{
    width: 100%;
    height: auto;
}


/**************************************************************************************
**
** ESTIMATION
**
***************************************************************************************/

.label-estimation{
	display: block;
	position: fixed;
	right: -40px;
	bottom: 120px;
	visibility: hidden;
	opacity: 0;
	width: 40px;
	height: 180px;
	background-color: var(--color-deva-darkblue);
	color: var(--color-deva-yellow);
	z-index: 9999;
	transition: all 0.6s ease;
}

.label-estimation.label-is-visible{
	visibility: visible;
	opacity: 1;
	right: 0px;
}

.rotated-label-text{
	white-space: nowrap;
	text-align: center;
	transform-origin: 0px 0px;
	width: 180px;
	height: 40px;
	transform: rotate(90deg);
	margin: auto;
	margin-left: 32px;
	font-weight: bold;
}

.rotated-label-text a{
	color: var(--color-deva-yellow);
}
.rotated-label-text a:hover{
	color: #FFF;
}


/**************************************************************************************
**
** BACK TO TOP
**
***************************************************************************************/

/* https://codyhouse.co/gem/back-to-top/ */

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  left: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  /*background: rgba(232, 98, 86, 0.8) url(../gfx/cd-top-arrow.svg) no-repeat center 50%;*/
  background: rgba(0, 0, 0, 0.8) url(../gfx/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  z-index: 999999;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    left: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    left: 30px;
    bottom: 30px;
  }
}





/**************************************************************************************
**
** COOKIE CONSENT
**
***************************************************************************************/


div.pwcmb--bottom_overlay{
	z-index: 9999;
}

h4.pwcmb-widget__title{
    color: var(--color-deva-darkblue);
}


.pwcmb-widget__button {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 1rem 0;
	font-family: inherit;
	padding: 0.85em 1em;
	-webkit-appearance: none;
	border: 1px solid transparent;
	border-radius: 3px;
	transition: background-color 0.25s ease-out, color 0.25s ease-out;
	font-size: 0.9rem;
	line-height: 1;
	text-align: center;
	cursor: pointer;
	background-color: var(--color-deva-darkblue);
	color: #fefefe; }
	[data-whatinput='mouse'] .pwcmb-widget__button {
	  outline: 0; }
	.pwcmb-widget__button:hover, .pwcmb-widget__button:focus {
	  background-color: #000000;
	  color: #fefefe; }



/**************************************************************************************
**
** COOKIE CONSENT
**
***************************************************************************************/

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/

.mCCF--dark .mCCF__accept{
	background-color: var(--color-deva-yellow);
	color: var(--color-deva-darkblue);
	padding: 20px;
}

.mCCF--dark .mCCF__accept:hover{
	background-color: #FFFFFF;
	color: #FFFFFF;
}

.mCCF{
	background-color: var(--color-deva-darkblue);
	font-size: 20px;
}

.mCCF__message{
	background-color: var(--color-deva-darkblue);
	line-height: 30px;
}


/**************************************************************************************
**
** AGAINST SPAMMY ANNOYING LITTLE NERDS
**
***************************************************************************************/

.tegendevervelendeventjes{
	display:none;
}



/**************************************************************************************
**
** Contact Form
**
***************************************************************************************/

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/

#wrap_tegenvervelendeventjes{
	display: none;
}

#wrap_project{
	display: none;
}

p.InputfieldError{
	background-color: #e31f18;
	color: #FFFFFF;
	padding: 5px;
}


.g-recaptcha{
	float: right;
	max-width: 400px;
}



/**************************************************************************************
**
** KAART
**
***************************************************************************************/

.kaart{
	position:relative;
	width:100%;
	height:calc(100% - 161px);
	margin-left:auto;
	margin-right:auto;
	background-color:#F2F2F2;
}

@media all and (orientation:portrait) {
    /* Styles for Portrait screen */
	.kaart{
		height:50%;
	}
}
@media all and (orientation:landscape) {
    /* Styles for Landscape screen */
	.kaart{
		height:calc(100% - 161px);
		height: -moz-calc(100% - 161px);
    	height: -webkit-calc(100% - 161px);
	}
}


/**************************************************************************************
**
** PAND AANBIEDEN FORMULIER
**
***************************************************************************************/

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/

.InputfieldFieldset{
	/*border: #CCCCCC 1px solid;*/
	padding: 20px 20px 20px 20px;
	margin-bottom: 30px;
}

.labeltitle{
	font-weight: bold;
}

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/

#wrap_pa_surname, #wrap_pa_name, #wrap_pa_phone, #wrap_pa_email{
	float: left;
}


@media only screen {
	#wrap_pa_surname, #wrap_pa_phone{
		width: 100%;
	}
	#wrap_pa_name,  #wrap_pa_email{
		width: 100%; padding-left: 0px;
	}
}

@media print, screen and (min-width: 40em) {
	#wrap_pa_surname{
		width: 40%;
	}
	#wrap_pa_name{
		width: 60%;
		padding-left: 20px;
	}
	#wrap_pa_phone{
		width: 40%;
	}
	#wrap_pa_email{
		width: 60%;
		padding-left: 20px;
	}
}
  
/*@media print, screen and (min-width: 64em) {
	
}*/


ul.InputfieldRadiosStacked{
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.InputfieldRadiosStacked li{
	display: inline-block;
	margin-right: 20px;
}

input::placeholder{
	color: #CCC;
}

.Inputfield .fa-angle-down:before {
    content: "";
}





/**************************************************************************************
**
** VARIA
**
***************************************************************************************/

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: var(--color-deva-yellow);
*/




.label-archive{
	font-family: sofia-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 18px;
	background-color: var(--color-deva-darkblue);
	color: var(--color-deva-yellow);
	display: inline-block;
	padding: 5px 10px 5px 10px;
}

.paddedwhiteblock40{
	background-color: #FFFFFF;
}

@media only screen {
	.paddedwhiteblock40{
		padding: 15px;
	}
}

@media only screen and (min-width: 40em) {
	.paddedwhiteblock40{
		padding: 30px;
	}
}

@media only screen and (min-width: 64em) {
	.paddedwhiteblock40{
		padding: 40px;
	}
}

.loupe-search{
	height: 16px;
}

.closed-today{
	display: inline-block;
	border: var(--color-deva-darkblue) 1px solid;
	padding: 10px;
	margin: 15px 0;
}

.all-3d-tours{
	display: block;
	background-color: var(--color-deva-darkblue);
	color: #FFFFFF;
	text-align: center;
	font-family: sofia-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 36px;
	line-height: 36px;
	padding: 80px 0px 80px 0px;
}

.all-3d-tours:hover{
	background-color: #000000;
	color: #ffe701;
}

/**************************************************************************************
**
** PRO VIDEO
**
***************************************************************************************/

.pro-video-wrapper{
	position: relative;
}

.pro-video-title{
	position: absolute;
	z-index: 999;
	left: 20px;
	top: 20px;
	/*left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);*/
	color: #FFFFFF;
	text-shadow: #000 1px 1px 1px;
	font-weight: bold;
}

@media only screen {
	.pro-video-title{font-size: 28px;}
}

@media only screen and (min-width: 600px) {
	.pro-video-title{font-size: 36px;}
}

@media only screen and (min-width: 900px) {
	.pro-video-title{font-size: 48px;}
}

@media only screen and (min-width: 1200px) {
	.pro-video-title{font-size: 60px;}
}

@media only screen and (min-width: 1800px) {
	.pro-video-title{font-size: 72px;}
}

/**************************************************************************************
**
** Historiek
**
***************************************************************************************/

.histo-wrapper{
	border-left: var(--color-deva-darkblue) 1px solid;
}

.histo-divider{
	border-left: var(--color-deva-darkblue) 1px solid;
}

.histo-year{
	color: var(--color-deva-darkblue);
	border: var(--color-deva-darkblue) 1px solid;
	margin-left: -20px;
	background-color: #F9F9F9;
	display: inline-block;
	padding: 15px;
	border-radius: 40px;
}


@media only screen {
	.histo-divider{
			height: 30px;
	}
	
}

@media only screen and (min-width: 600px) {
	.histo-divider{
			height: 40px;
	}
	
}

@media only screen and (min-width: 900px) {
	.histo-divider{
			height: 48px;
	}
	
}

@media only screen and (min-width: 1200px) {
	.histo-divider{
			height: 60px;
	}
	
}

@media only screen and (min-width: 1800px) {
	.histo-divider{
			height: 90px;
	}
	
}


/*******************************************************************/
/*                                                                 */
/* PRELOADER                                                       */
/*                                                                 */
/*******************************************************************/

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 9999;
    background-image: url('../gfx/preloader4.gif');
    background-repeat: no-repeat; 
    background-color: #FFF;
    background-position: center center;
}


/* *********************************************************
**
**
** header spacer
**
**
********************************************************* */


@media only screen {
	.headerspacer{
		height: 90px;
	}
}



@media only screen and (min-width: 1200px) {
    
	.headerspacer{
		height: 50px;
	}
}


